<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="20032">
	<ipcEntry kind="s" symbol="A" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION A <emdash></emdash> NECESSITES COURANTES DE LA VIE</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="t" symbol="A21" endSymbol="A21" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>ALIMENTATION ET TABAC</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="c" symbol="A23" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>ALIMENTS OU PRODUITS ALIMENTAIRES</text>
					</titlePart>
					<titlePart><text>LEUR TRAITEMENT, NON COUVERT PAR LES AUTRES CLASSES</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="u" symbol="A23B" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>CONSERVATION, p.ex. PAR MISE EN BOITES, DE LA VIANDE, DU POISSON, DES OEUFS, DES FRUITS, DES LEGUMES, DES GRAINES COMESTIBLES</text>
						</titlePart>
						<titlePart><text>PRODUITS CONSERVES OU MIS EN BOITES</text>
							<entryReference>conservation des aliments en général <sref ref="A23L0003000000" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>conservation de produits autres que des aliments <sref ref="A61L" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>application dans les emballages d'agents de conservation des aliments <sref ref="B65D0081280000" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="d" symbol="A23B0001000000" endSymbol="A23B0003000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><deleted>
							<transferredTo>
								<mref ref="A23B0004000000" endRef="A23B0004140000" refType="/" endRefType="/" refLevel="c" endRefLevel="c"></mref>
							</transferredTo>
						</deleted>
					</textBody>
				</ipcEntry>
				<ipcEntry edition="19740701" kind="m" symbol="A23B0004000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Méthodes générales de conservation de la viande, des saucisses, du poisson ou de produits à base de poisson</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19740701" kind="1" symbol="A23B0004020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Conservation au moyen de sels minéraux</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" kind="1" symbol="A23B0004040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Séchage ou fumage</text>
								</titlePart>
								<titlePart><text>Dispositifs pour le fumage</text>
									<entryReference>appareils de séchage en général <sref ref="F26B" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" kind="1" symbol="A23B0004060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Congélation</text>
								</titlePart>
								<titlePart><text>Dégel ultérieur</text>
								</titlePart>
								<titlePart><text>Réfrigération</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" kind="2" symbol="A23B0004080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec addition de produits chimiques avant ou pendant la réfrigération</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701" kind="1" symbol="A23B0004100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Conservation par recouvrement à l'aide d'une couche protectrice</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" kind="1" symbol="A23B0004120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Conservation au moyen d'acides</text>
								</titlePart>
								<titlePart><text>Fermentation acide</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" kind="1" symbol="A23B0004140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Conservation au moyen de substances chimiques autres que des sels minéraux ou des acides</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A23B0005000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Conservation d'oeufs ou de produits à base d'oeufs</text>
								<entryReference>conservation de la pâte ou de produits de boulangerie <sref ref="A21D" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="A23B0005020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Séchage</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A23B0005040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Congélation</text>
								</titlePart>
								<titlePart><text>Dégel ultérieur</text>
								</titlePart>
								<titlePart><text>Réfrigération</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A23B0005060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>en recouvrant les oeufs d'une couche protectrice</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A23B0007000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Conservation des légumes ou des fruits</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="A23B0007020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Déshydratation</text>
								</titlePart>
								<titlePart><text>Réhydratation ultérieure</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A23B0007030000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Séchage des pommes de terre crues</text>
										<entryReference>pommes de terre cuites séchées <sref ref="A23L0001216000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A23B0007040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Congélation</text>
								</titlePart>
								<titlePart><text>Dégel ultérieur</text>
								</titlePart>
								<titlePart><text>Réfrigération</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A23B0007060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Blanchiment des fruits et des légumes avant conservation</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A23B0007080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Conservation des fruits avec du sucre</text>
									<entryReference>marmelades, confitures, gelées de fruits <sref ref="A23L0001060000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A23B0007100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Conservation des fruits et des légumes avec un acide</text>
								</titlePart>
								<titlePart><text>Fermentation acide</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A23B0007120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Appareils pour comprimer la choucroute</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A23B0007140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Conservation des fruits ou des légumes avec des substances chimiques autres que le sucre ou des acides</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A23B0007160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>en recouvrant les fruits ou les légumes d'une couche protectrice</text>
									<entryReference><sref ref="A23B0007080000" refType="/" refLevel="c"></sref> a priorité</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A23B0009000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Conservation des graines comestibles, p.ex. des céréales</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
